package cn.ey.biz.module.system.enums.i18n;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 多语言配置类型枚举
 *
 */
@Getter
@AllArgsConstructor
public enum I18nEnum {
    LABEL("label", "标签"),
    MENU("menu", "菜单"),
    DICT("dict", "字典"),
    APP("app", "应用");
    /**
     * 值
     */
    private final String type;
    /**
     * 名
     */
    private final String name;
}
